body { margin:0px; background-color:#fff; background-image:url(../../Resources/fond-architecture.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
#item8 a:link { color:#fff }
#item8 a:visited { color:#fff }
#item8 a:hover { color:#60a9f7 }
#item8 a:active { color:#60a9f7 }
#item3 a:link { color:#60a9f7 }
#item3 a:visited { color:#60a9f7 }
#item3 a:hover { color:#60a9f7 }
#item3 a:active { color:#60a9f7 }
#reseausocial a:link { color:#fff; text-decoration:underline }
#reseausocial a:visited { color:#fff; text-decoration:underline }
#reseausocial a:hover { color:#60a9f7; text-decoration:underline }
#reseausocial a:active { color:#60a9f7; text-decoration:underline }
#Contact a:link { color:#fff; text-decoration:underline }
#Contact a:visited { color:#fff; text-decoration:none }
#Contact a:hover { color:#ff0; text-decoration:none }
#Contact a:active { color:#ff0; text-decoration:none }
#menubas a:link { color:#b3b3b3; text-decoration:none }
#menubas a:visited { color:#b3b3b3; text-decoration:none }
#menubas a:hover { color:#f5f5f5; text-decoration:none }
#menubas a:active { color:#f5f5f5; text-decoration:none }
#m5 a:link { color:#690 }
#m5 a:visited { color:#690 }
#m5 a:hover { color:#690 }
#m5 a:active { color:#690 }
#item11 a:link { color:#60a9f7 }
#item11 a:visited { color:#60a9f7 }
#item11 a:hover { color:#60a9f7 }
#item11 a:active { color:#60a9f7 }
#m11 a:link { color:#277f8c }
#m11 a:visited { color:#277f8c }
#m11 a:hover { color:#277f8c }
#m11 a:active { color:#277f8c }
#m10 a:link { color:#bc0071 }
#m10 a:visited { color:#bc0071 }
#m10 a:hover { color:#bc0071 }
#m10 a:active { color:#bc0071 }
#liensbas a:link { color:#b3b3b3; text-decoration:none }
#liensbas a:visited { color:#b3b3b3; text-decoration:none }
#liensbas a:hover { color:#f5f5f5; text-decoration:none }
#liensbas a:active { color:#f5f5f5; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#Principal { width:100%; max-width:1536px; z-index:0; margin-left:auto; margin-top:150px; margin-right:auto }
#ColonneG { width:1px; height:1px; z-index:0; float:left; clear:both; display:none }
#ColonneD { width:100%; z-index:0; float:left }
#item8 { width:51%; z-index:0; float:left; padding:4% 5% 2% 6%; background-color:#999 }
#item2 { width:100%; z-index:0; clear:right }
#PhotographeimmobilierluxeLyonfourvierev { width:49%; float:left; margin-right:1% }
#photographedetailarchitectureminimalistev { width:49%; float:left }
#Photographearchitecturemaisonmodernesaintefoy { width:100%; overflow:hidden }
#Photographearchitecteartistiquestructurebeton { width:100%; overflow:hidden }
#PhotographearchitecturedetailphilarmoniedeParis1 { width:100%; overflow:hidden }
#item3 { z-index:0; padding:4% 2%; background-color:#535353; border:solid #f5f5f5 1px }
#service { left:1278px; top:444px; width:13px; height:13px; overflow:hidden }
#caroussel { width:38%; min-height:100px; z-index:0; float:left }
#photographemiseenvaleurarchitectureconfluencev { width:50%; float:left }
#photographedualitearchitectureLyonPartDieuv { width:50%; float:left }
#ParkingMECABordeauxphotographeThierryAllard { width:50%; float:left }
#photographechantierlyonv { width:50%; float:left }
#photographearchitecturemuseeGuggenheimNewYorkv { width:50%; float:left }
#photographearchitecturelecorbusierv { width:50%; float:left }
#MuseedesconfluencesLyonphotographeThierryAllard { width:25%; float:left }
#PhotographeimmeublebriqueBordeaux { width:25%; float:left }
#PhotographestadeMatmutAtlantiqueBordeaux { width:25%; float:left }
#photographechantierlyonPartDieuv { width:25%; float:left }
#PhotographearchitecteBreuerv { width:25%; float:left }
#Photographiearchitecturemuseev { width:25%; float:left }
#Photographearchitectureexpositionartistiquev { width:25%; float:left }
#Photographearchitectureinternationalv { width:25%; float:left }
#VillaarchitectephotographeThierryAllard { width:50%; float:left }
#PhilharmoniedeParisArchitecteJeanNouvel { width:50%; float:left }
#photographearchitectureinterieureescalierv { width:50%; float:left }
#PhotographeparkingThierryAllard1 { width:50%; float:left }
#MatmutStadiumBordeauxphotographeTAllardv { width:50%; float:left }
#photographearchitecturebarbarcelonev { width:50%; float:left }
#Photographemaisonarchitectepiscine { width:50%; float:left }
#Photographeconstructeurimmobilier { width:50%; float:left }
#reseausocial { width:51%; z-index:0; float:left; clear:both; padding:1% 5% 2% 6%; background-color:#999 }
#Instagram1 { overflow:hidden }
#instafeed { width:62%; z-index:0; float:left; padding-top:0.5%; background-color:#fff }
#formulaire { width:58%; min-height:119px; z-index:0; float:left; clear:both; padding:2%; background-color:#000 }
#m5 { width:23%; min-height:15px; z-index:0; float:left; padding:0.8% 0.5% 0.5%; background-color:#000 }
#item11 { width:23%; min-height:15px; z-index:0; float:left; padding:0.8% 0.5% 0.5%; background-color:#000 }
#top { min-height:100px; max-width:1475px; padding-left:2%; padding-right:2%; margin-left:auto; margin-right:auto }
#Zebureaulogoblanc { width:125px; float:left; margin-right:2% }
#reseaux { position:fixed; width:60px; top:0.36%; right:1.25%; height:40px; z-index:2 }
#Instagram2 { width:24px; float:right; margin-right:1% }
#menu { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px dotted #F5F5F5; border-top:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:1px dotted #F5F5F5 }
#fwNav1 .fwLastChild { border-right:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/Menu-iphone.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
@media screen and (max-width:1200px)
{
	#Zebureaulogoblanc { width:100px }
	#reseaux { top:0.66% }
}
@media screen and (max-width:900px)
{
	#Contact a:link { text-decoration:none }
	#reseaux { top:0.68% }
}
@media screen and (max-width:800px)
{
	#m5 { width:24% }
	#item11 { width:24% }
	#reseaux { top:0.4% }
}
@media screen and (max-width:768px)
{
	#Principal { width:100%; max-width:32768px; margin-top:115px }
	#item8 { width:89% }
	#caroussel { width:100% }
	#reseausocial { width:89% }
	#instafeed { width:100% }
	#formulaire { width:96% }
	#m5 { width:49% }
	#item11 { width:49% }
	#reseaux { top:0.1% }
}
@media screen and (max-width:600px)
{
	#ParkingMECABordeauxphotographeThierryAllard { width:25% }
	#photographechantierlyonv { width:25% }
	#photographearchitecturemuseeGuggenheimNewYorkv { width:25% }
	#photographearchitecturelecorbusierv { width:25% }
	#MuseedesconfluencesLyonphotographeThierryAllard { width:12.5% }
	#PhotographeimmeublebriqueBordeaux { width:12.5% }
	#PhotographestadeMatmutAtlantiqueBordeaux { width:12.5% }
	#photographechantierlyonPartDieuv { width:12.5% }
	#PhotographearchitecteBreuerv { width:12.5% }
	#Photographiearchitecturemuseev { width:12.5% }
	#Photographearchitectureexpositionartistiquev { width:12.5% }
	#Photographearchitectureinternationalv { width:12.5% }
	#VillaarchitectephotographeThierryAllard { width:25% }
	#PhilharmoniedeParisArchitecteJeanNouvel { width:25% }
	#photographearchitectureinterieureescalierv { width:25% }
	#PhotographeparkingThierryAllard1 { width:25% }
	#MatmutStadiumBordeauxphotographeTAllardv { width:25% }
	#photographearchitecturebarbarcelonev { width:25% }
	#Photographemaisonarchitectepiscine { width:25% }
	#Photographeconstructeurimmobilier { width:25% }
	#reseaux { top:0.92% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-top:0; border-left:1px dotted #F5F5F5 }
	#fwNav1 .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:1px dotted #F5F5F5 }
	#fwNav1 .fwLastChild { border-bottom:1px dotted #F5F5F5 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:0; left:100%; margin-right:-100%; background-color:#4C4C4C; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out left; -moz-transition:.2s ease-out margin, .2s ease-out left; -ms-transition:.2s ease-out margin, .2s ease-out left; -o-transition:.2s ease-out margin, .2s ease-out left; transition:.2s ease-out margin, .2s ease-out left }
	.fwNav1-toggle-close { background-image:url('../../Resources/Menu-iphone-close.png'); margin:10px 0px 0px 50px }
	.fwNavContainer1.fwMenuOn { margin-right:0; left:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-right:5px; padding-left:10px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:15px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:20px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
}
@media screen and (max-width:480px)
{
	#reseaux { top:0.14% }
}
@media screen and (max-width:414px)
{
	#reseaux { top:15.03% }
}
@media screen and (max-width:320px)
{
	#reseaux { top:0.51% }
}
